请选择 进入手机版 | 继续访问电脑版

SpeedPHP框架

 找回密码
 注册成为新用户

QQ登录

只需一步,快速开始

查看: 2160|回复: 2

支持php5.5.9吗

[复制链接]
发表于 2014-8-3 13:08:42 | 显示全部楼层 |阅读模式
今天把一个项目转移到ubuntu上,php是5.5.9版本的,全乱套了。
用户名
所属会员分组
手机
QQ
电子邮件
注册时间
注册类型
添加客服
最后跟踪时间
操作

find(array('id'=>$v['mid'])); echo $fz['gname']; ?>
findAll(array('username'=>$v[username]),'id desc','id'); $tm2=array(); foreach ($tm1 as $v1) { if ($v1[id]!="") { $tm2[]=$v1[id]; } } $tm3=@implode(',',$tm2); if (!empty($tm3)) { $tm4=spClass('lib_xinxihis')->findSql("select * from test_xinxihis where xid IN ($tm3) order by id desc"); echo $tm4[0][addtime]; } ?>

 楼主| 发表于 2014-8-3 13:12:54 | 显示全部楼层
未命名.jpg
发表于 2014-8-3 19:33:00 | 显示全部楼层
支持的

看你页面的情况,应该是不能执行php,把PHP代码原样输出了,所以建议你先把环境安装正确了再看吧。
您需要登录后才可以回帖 登录 | 注册成为新用户

本版积分规则

手机浏览|简版|中文PHP框架|开源协议|SpeedPHP.com ( 粤ICP备08008671号

GMT+8, 2020-8-6 00:10

Powered by Discuz! X3.2

© 2001-2013 Comsenz Inc.

快速回复 返回顶部 返回列表